﻿html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
display:block;
}

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */


body { font-family:  Arial; color: #222; } /* hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
body, select, input, textarea { color: #333; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre { 
padding: 15px; 
white-space: pre; /* CSS2 */
white-space: pre-wrap; /* CSS 2.1 */
white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
word-wrap: break-word; /* IE */
}
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

/* ==== HIGH RESOLUTIONS SCREENS ==============================================================================================================
   ============================================================================================================================================ */
@media screen and (min-width:1201px)
{
body {
margin: 0;
font-size: 17px;
line-height:150%;
letter-spacing: 0.8px;
}
.SearchOptions, .BlogBody, .BlogDescription {
font-size: 17px;
}
.StandardButton{
font-size: 17px;
}
#header{
height: 120px;
background-image: url(img/headerbg.gif);
background-position:center;
}
#headercenter{
width: 1180px;
height: 120px;
}
#headerlogo{
background-image: url(img/headerlogo.gif);
width: 220px;
height: 120px;
}
.headersearchpane{
height: 30px;
margin-top: 45px;
}
#headermenu{
height: 25px;
margin-top: 50px;
margin-right: 30px;
}
#menumaster{
height:40px;
}
#menucenter{
width: 1180px;
}
#nav{
padding-left: 220px;
}
.dnnadminmega .megaborder{
left: -220px;
}
.dnnadminmega ul.categories li.category, .dnnadminmega ul.categories li.category .category_image{
width: 200px;
}

/* homepage */
#contentcenter{
width: 1180px;
}
.bannercolumn{
width: 880px;
}
.singlecolumn{
width: 1180px;
}
.threecolumns{
width: 380px;
}
.fourcolumns{
width: 280px;
}
.fivecolumns{
width: 220px;
}
/* chapter */
#leftmenu, .rightpane{
width: 220px;
}
.RadPanelbar_QPARK{
width:200px;
}
.RadPanelbar_QPARK .level1 .link{
width:185px;
}
#chaptercontent{
width: 700px;
}
#pflcontent, .pflsinglecolumn{
width: 940px;
}
#floatright, #divprint, .pflcta{
width: 460px !important;
}
#floatleft{
width: 460px;
}
#divaddress, #divpricing, #divdetail, #divseasontickets{
width: 418px;
}
.chaptersinglecolumn{
width: 700px;
}
.chaptertwocolumns{
width: 340px;
}
.chapterthreecolumns{
width: 220px;
}
#divcontainertitle{
height: 40px;
}
/* footer */
#footercenter{
width: 1180px;
}
#footer{
height: 85px;
}
#logofooter{
background-image: url(img/footerlogo.gif);
width: 400px;
height: 85px;
}
#leftmenufooter{
margin-top: 30px;
}
.QPark_SeasonTicketRequestFormContent .LinkButton,
a.linkbutton,a.linkbutton:link,a.linkbutton:visited, a.actionbutton, a.actionbutton:link, a.actionbutton:visited,
.Locator_SearchMainTable td.buttontd .CommandButton, 
.Locator_SearchMainTable td.buttontd a.CommandButton,
.Locator_SearchMainTable td.buttontd a.CommandButton:link,
.Locator_SearchMainTable td.buttontd a.CommandButton:active,
.Locator_SearchMainTable td.buttontd a.CommandButton:visited,
.Itomni_AccountLoginContent .StandardButton {
padding:6px 10px 6px 10px;
}
.Locator_SearchTable .NormalTextbox{
width:140px !important;
}
.Locator_SearchTable select.NormalTextbox option{
width:200px !important;
}
.ParkingText, .QPark_AdvancedPFL_CityOverview_Detail{
width: 520px;
}
.ParkingMap, .QPark_AdvancedPFL_CityOverview_Map, #dnn_ctr6948_View_cityOverview_divMapControl{
float: right !important;
width: 400px !important;
}
#divcontainertitlewhite, #divcontainertitlered, #divcontainertitlegrey{
height: 30px;
}
.leftimageimage{
width:460px;
}
.bannertable{
width:880px;
height:280px;
}
.bannerimage, .bannerimage img{
height:246px;
width:880px;
}
.bannertitle{
height:29px;
width:880px;
padding-top: 6px;
}
.Locator_SearchMainTable{
width:280px;
height:201px;
}
.Locator_SearchMainTable td.searchtd{
height:171px;
}
#chapterpagemaster .Locator_SearchMainTable{
width:280px;
height:172px;
}
#chapterpagemaster .Locator_SearchMainTable td.searchtd{
height:142px;
}
.CityList, .CityList div{
width:280px !important;
}
#dnn_ctr6948_View_parkingDetail_imgBanner, #dnn_ctr6948_View_cityOverview_imgBanner, #dnn_ctr6948_View_countryOverview_imgBanner, #dnn_ctr6948_View_countryOverview_imgBanner
{
width: 940px !important;
}
/* =============================  Q-PARK INVOICES ============================== */
div.Invoices
{
	width: 940px;
}
.openinvoices table, .archivedinvoices table
{
	width: 940px;
}
td.icon
{
	width: 32px !important;   
}
td.invoicenbr
{
	width: 200px !important;  
}
td.date
{
	width: 140px !important;  
}
td.status
{
	width: 140px !important;
}
td.duedate
{
	width: 140px !important;   
}
td.amount
{
	width: 160px !important;
}
td.pay
{
	width: 138px !important; 
}
#dnn_ctr5987_View_countryOverview_imgBanner, #dnn_ctr5987_View_parkingDetail_imgBanner, #dnn_ctr5987_View_cityOverview_imgBanner, #dnn_ctr6223_View_countryOverview_imgBanner
{
	width: 940px !important;
}
/* =============================  Q-PARK INVOICES ============================== */
div.Invoices
{
	width: 900px;
}
.openinvoices table, .archivedinvoices table
{
	width: 900px;
}
td.icon
{
	width: 22px !important;   
}
td.invoicenbr
{
	width: 220px !important;  
}
td.date
{
	width: 150px !important;  
}
td.status
{
	width: 150px !important;
}
td.duedate
{
	width: 150px !important;   
}
td.amount
{
	width: 150px !important;
}
td.pay
{
	width: 56px !important
}
}

/* ==== LOW RESOLUTIONS SCREENS ==============================================================================================================
   =========================================================================================================================================== */
@media screen and (max-width:1200px) 
{
body { 
margin: 0; 
font-size: 15px; 
line-height: 135%;
}
.fb_ltr { 
width: 350px !important;
}

.SearchOptions, .BlogBody, .BlogDescription {
font-size: 15px;
}
.StandardButton{
font-size: 15px;
}
#header{
height: 92px;
background-image: url(img/smallheaderbg.gif);
background-position:center;
}
#headercenter{
width: 940px;
height: 92px;
}
#headerlogo
{
background-image: url(img/smallheaderlogo.gif);
width: 172px;
height: 120px;
}
.headersearchpane{
height: 26px;
margin-top: 33px;
}
#headermenu{
height: 20px;
margin-top: 36px;
margin-right: 20px;
}
#menumaster{
height:31px;
}
#menucenter{
width: 940px;
}
#nav{
padding-left: 172px;
}
.dnnadminmega .megaborder{
left: -180px;
}
.dnnadminmega ul.categories li.category, .dnnadminmega ul.categories li.category .category_image{
width: 160px;
}
#contentcenter{
width: 940px;
}
.bannercolumn{
width: 700px;
}
.singlecolumn{
width: 940px;
}
.threecolumns{
width: 300px;
}
.fourcolumns{
width: 220px;
}
.fivecolumns{
width: 172px;
}
/* chapter */
#leftmenu, .rightpane{
width: 172px;
}
.RadPanelbar_QPARK{
width:152px;
}
.RadPanelbar_QPARK .level1 .link{
width:137px;
}
#chaptercontent{
width: 556px;
}
#pflcontent, .pflsinglecolumn{
width: 748px;
}
#floatright, #divprint, .pflcta{
width: 364px;
}
#floatleft{
width: 364px;
}
#divaddress, #divpricing, #divdetail, #divseasontickets{
width: 322px;
}
.chaptersinglecolumn{
width: 556px;
}
.chaptertwocolumns{
width: 268px;
}
.chapterthreecolumns{
width: 172px;
}
#divcontainertitle{
height: 31px;
}
#footercenter{
width: 940px;
}
#footer{
height: 65px;
}
#logofooter{
background-image: url(img/smallfooterlogo.gif);
width: 306px;
height: 65px;
}
#leftmenufooter{
margin-top: 20px;
}
.QPark_SeasonTicketRequestFormContent .LinkButton,
a.linkbutton,a.linkbutton:link,a.linkbutton:visited, a.actionbutton, a.actionbutton:link, a.actionbutton:visited,
.Locator_SearchMainTable td.buttontd .CommandButton, 
.Locator_SearchMainTable td.buttontd a.CommandButton,
.Locator_SearchMainTable td.buttontd a.CommandButton:link,
.Locator_SearchMainTable td.buttontd a.CommandButton:active,
.Locator_SearchMainTable td.buttontd a.CommandButton:visited,
.Itomni_AccountLoginContent .StandardButton {
padding:4px 8px 5px 8px;
}
.Locator_SearchTable .NormalTextbox{
width:90px !important;
}
.ParkingText, .QPark_AdvancedPFL_CityOverview_Detail{
width: 410px;
}
.ParkingMap, .QPark_AdvancedPFL_CityOverview_Map, #dnn_ctr6948_View_cityOverview_divMapControl{
float: right !important;
width: 320px !important;
}
#divcontainertitlewhite, #divcontainertitlered, #divcontainertitlegrey{
height: 25px;
}
.leftimageimage{
width:364px;
}
.bannertable{
width:700px;
height:223px;
}
.bannerimage, .bannerimage img{
height:193px;
width:700px;
}
.bannertitle{
height:25px;
width:700px;
padding-top: 5px;
}
.Locator_SearchMainTabl{
width:280px;
height:158px;
}
.Locator_SearchMainTable td.searchtd{
height:128px;
}
#chapterpagemaster .Locator_SearchMainTable{
width:280px;
height:142px;
}
#chapterpagemaster .Locator_SearchMainTable td.searchtd{
height:102px;
}
.CityList, .CityList div{
width:190px !important;
}
#dnn_ctr6948_View_parkingDetail_imgBanner, #dnn_ctr6948_View_cityOverview_imgBanner, #dnn_ctr6948_View_countryOverview_imgBanner, #dnn_ctr6948_View_countryOverview_imgBanner{
width: 748px !important;
}
#socialmedia img{
width: 20px !important;
width: 20px !important;
}
/* =============================  Q-PARK INVOICES ============================== */
div.Invoices
{
	width: 748px;
}
.openinvoices table, .archivedinvoices table
{
	width: 748px;
}
td.icon
{
	width: 22px !important;   
}
td.invoicenbr
{
	width: 180px !important;  
}
td.date
{
	width: 110px !important;  
}
td.status
{
	width: 110px !important;
}
td.duedate
{
	width: 110px !important;   
}
td.amount
{
	width: 110px !important;
}
td.pay
{
	width: 56px !important
}
}


/* ==== SKINNING STYLES ==============================================================================================================
   =================================================================================================================================== */
#pagemaster, #chapterpagemaster{
position: relative;
clear: both;
float: left;
width:100%;
margin-bottom: 50px;
}
#header{
position: relative;
clear: both;
float: left;
width:100%;
}
#headercenter{
margin: 0 auto;
background-color:#d90327;
}
#menumaster{
background-color: #e5e5e5;
}
#menucenter{
margin: 0 auto;
}
#headerlogo{
float:left;
}
.headersearchpane{
float: right;
}
#headermenu{
float: right;
}
#contentcenter{
clear:both;
margin: 0 auto;
position: static;
}
#socialmedia{
float: right;
text-align: right;
}
#threeinarow, .fourinarow, #fiveinarow, #chapteroneinarow, #chaptertwoinarow, #chapterthreeinarow{
position: relative;
clear: both;
}
.pane{
position: relative;
float: left;
margin: 30px 20px 0 0;
}
#chaptercontent, #pflcontent{
position: relative;
float: left;
margin: 0px 20px 0 0;
}
#pflcontent{
position: relative;
float: left;
margin: 0px;
}
.panenotopmargin{
position: relative;
float: left;
margin: 0 20px 0 0;
}
.lastpane{
position: relative;
float: left;
margin: 30px 0 0 0;
}
.lastpanenotopmargin{
position: relative;
float: left;
margin: 0;
}
#doormat{
position: relative;
clear: both;
float: left;
width:100%;
background-color:#e5e5e5;
padding-bottom: 30px;
}
#footercenter{
margin: 0 auto;
}
#footer{
position: relative;
clear: both;
float: left;
width:100%;
background-repeat: repeat-x;
background-color: #231f20;
}
#footercenter{
margin: 0 auto;
}
#leftmenufooter{
float: left;
}
#logofooter{
float: right;
}
.userlogon, a.userlogon, a.userlogon:link, a.userlogon:active, a.userlogon:visited{
text-decoration: none;
}
.DNNEmptyPane{
height: 0px !important;
padding: 0px !important;
margin: 0px !important;
}
.bannertitle, .bannertitle a, .bannertitle a:link, .bannertitle a:visited, .bannertitle a:active, .bannertitle a:hover{
font-weight: bold;
text-decoration:none;
color:#000;
padding-left:10px;
text-transform:uppercase;
background-color: #e5e5e5;
}
/* ==|== MEGADROPDOWN =======================================================
   CSS for megadropdown
   ========================================================================== */
ul.qparkmega{
margin: 0;
padding-top: 7px;
}
.qparkmega li.rootli{
position:relative;
float:left;
color: #d90327;
margin-right: 35px;	
display: inline;
}
a.rootlink, a.rootlink:link, a.rootlink:active, a.rootlink:visited{
font-weight: bold;
vertical-align: middle;
text-decoration: none;
color: #d90327;
}
a.rootlink:hover, a.selected, a.selected:link, a.selected:active, a.selected:visited{
color: #000;
}
.seperatortd{
width:10px;
}
.categorytitle{
padding-top: 10px;
padding-left: 10px;
font-weight: bold;
}
.qparkmega li.leaf{
list-style-image:url('img/red_bullet.gif');
margin-left: -5px;
}
.qparkmega .megaborder{
position: absolute;
top: 40px;
background-color: #e5e5e5;
z-index: 99999;
-moz-box-shadow: 2px 2px 2px #888;
-webkit-box-shadow: 2px 2px 2px #888;
box-shadow: 2px 2px 2px #888;
display: none;
padding: 10px 0px 10px 10px;
}
.qparkmega ul.categories li.category{
position: relative;
float: left;
margin-right: 20px;
}
.qparkmega ul.categories li.category a{
font-weight: bold;
vertical-align: middle;
text-decoration: none !important;
color: #d90327;
border: 0px !important;
}
.qparkmega ul.categories li.category a .category_text{
margin-left: 10px;
}
.qparkmega ul.categories li.category a .category_image{
border: 0px;
}
.qparkmega ul.leafs{
margin-top: 10px;
margin-bottom: 20px;
}
.qparkmega ul.leafs li.leaf{
clear: both;
}
.qparkmega ul.leafs li.leaf a{
font-weight: normal;
vertical-align: middle;
text-decoration: none !important;
color: black;
font-size: 82%;
}
.qparkmega ul.leafs li.leaf a:hover{
text-decoration: none !important;
color: #d90327;
font-size: 82%;
}
.qparkmega ul.leafs li.leaf a .leaf_text{
margin-left:16px;
}
.rcbSlide{
z-index: 20000 !important;
}
.MainMenu{
background-color: #CCCCCC;
padding-left: 300px;
height: 35px;
}
.megaborder{
line-height: normal;
}
#SkinMaster{
margin-left: 20%;
width: 1080px;
}
.SkinTopHome{
background-color: #d90327;
}


/* ==|== CONTAINERS =======================================================
   CSS for Containers
   ========================================================================== */
.adminheader{
position: relative;
margin:0;
width: 100%;
height: 26px;
background-color: #ccffcc;
padding: 0px;
margin-bottom: 10px;
font-family: "courier new", verdana;
font-size: 12px;
}
.ModuleTitle_MenuItem{
border: 0 !important;
}
.adminheader, .adminheader .commandbutton, .adminheader a, .adminheader a:link, .adminheader a:active, .adminheader a:visited{
color: #000;
}
.adminheader a:hover{
color: #d90327;
}
.leftadminheader{
position: relative;
float: left;
background-color: #ccffcc;
padding: 0px 5px;
}
.rightadminheader{
position: relative;
float: right;
background-color: #ccffcc;
width: 20px;
}
#divcontainerimage{
position: relative;
clear: both;
float: left;
width: 100%;
margin: 0px;
padding: 0px;
border: 0;
}
#divcontainerimage img{
width: 100%;
margin: 0px;
padding: 0px;
}
.admin #divcontainerimage, .admin #divcontainerimage img{
height: 10px;
width: 10px;
}
#divcontainertitle{
position: relative;
clear:both;
float: left;
width: 100%;
color: #fff;
margin: 0px;
margin-top: 15px;
}
#divcontainertitlewhite{
background-color: transparent;
border-bottom: 2px solid #a7a9ac !important;
}
#divcontainertitlewhite .Head{
color: #a7a9ac;
font-size: 100%;
}
#divcontainertitlered{
background-color: #d90327;
border-bottom: 2px solid #a7a9ac !important;
padding-left: 10px;
}
#divcontainertitlered .Head{
color: #fff;
font-size: 100%;
}
.divcontainertextred{
clear:both;
background-color:#eee;
}
#divcontainertitlegrey{
background-color: #a7a9ac;
border-bottom: 2px solid #a7a9ac !important;
padding-left: 10px;
}
#divcontainertitlegrey .Head{
color: #fff;
font-size: 100%;
}
.divcontainertextgrey{
clear:both;
}
.leftimagetable{
width:100%;
}
.leftimageimage img{
width:100%;
}
.leftimagespacer{
width:20px;
}
.linkbutton, a.linkbutton,a.linkbutton:link,a.linkbutton:visited {
display:block;
float:right;
background-color:#a7a9ac;
border: none;
text-decoration:none;
font-weight:700;
color:#fff !important;
cursor:pointer;
margin:0;
white-space: nowrap;
}
a.linkbutton:active,a.linkbutton:hover{
background-color:#85878a;
}
.QPark_SeasonTicketRequestFormContent .LinkButton, .QPark_SeasonTicketRequestFormContent a.LinkButton, .QPark_SeasonTicketRequestFormContent a.LinkButton:link, .QPark_SeasonTicketRequestFormContent a.LinkButton:visited,
.actionbutton, a.actionbutton,a.actionbutton:link,a.actionbutton:visited {
display:block;
float:right;
background-color:#7fc45a;
border: none;
text-decoration:none;
font-weight:700;
color:#fff !important;
cursor:pointer;
margin:0;
white-space: nowrap;
}
.QPark_SeasonTicketRequestFormContent a.LinkButton:active, .QPark_SeasonTicketRequestFormContent a.LinkButton:hover,
a.actionbutton:active,a.actionbutton:hover{
background-color:#5da238;
}
.readmorebutton, a.readmorebutton, a.readmorebutton:link, a.readmorebutton:visited,a#dnn_ctr6612_Survey_cmdSubmit, a#dnn_ctr6612_Survey_cmdSubmit:link, a#dnn_ctr6612_Survey_cmdSubmit:visited, a#dnn_ctr6612_Survey_cmdResults, a#dnn_ctr6612_Survey_cmdResults:link, a#dnn_ctr6612_Survey_cmdResults:visited{
color: #a7a9ac;
font-weight:bold;
font-size: 100%;
text-decoration:none;
}
a.readmorebutton:active,a.readmorebutton:hover, a#dnn_ctr6612_Survey_cmdSubmit:hover, a#dnn_ctr6612_Survey_cmdSubmit:active, a#dnn_ctr6612_Survey_cmdResults:hover, a#dnn_ctr6612_Survey_cmdResults:active{
color:#85878a;
}
.doormattable{
width:100%;
}
.doormattoptext{
background-color:#85878a;
height:100px;
padding: 10px;
color:#fff;
}
.doormattitle{
padding-left: 10px;
padding-top: 5px;
font-size:100%;
font-weight:bold;
color:#d90327;
}
.doormattitle a{
text-decoration:none !important;
color:#d90327 !important;
}
.doormattext{
padding: 0px;
}
.doormattext a{
text-decoration:none !important;
color:#000 !important;
}
.doormattext a:hover{
text-decoration:none !important;
color:#d90327 !important;
}
/* ==== STANDARD DNN STYLES +++ ==============================================================================================================
   =========================================================================================================================================== */
.ControlPanel {
width: 100%;
height: 64px;
background-color: #FFFFFF;
BORDER: #A62A00 1px solid;
}
.Head{
font-size:104%;
font-weight:bold;
color:#d90327;
}
.SubHead{
font-size:102%;
font-weight:bold;
}
.SubSubHead {
font-weight:bold;
}
.NormalBold{
font-weight: bold
}
.NormalRed{
font-weight: bold;
color: #ff0000
}
.NormalTextBox{
font-weight: normal;
}
.StandardButton{
padding: 0px 5px;
font-weight: normal;
background: #dddddd;
color: #000000;
}
H1{
font-size:110%;
font-weight:bold;
color:#d90327;
}
H2{
font-size:108%;
font-weight:bold;
color:#d90327;
}
H3{
font-size:106%;
font-weight:bold;
color:#d90327;
}
H4{
font-size:104%;
font-weight:bold;
color:#d90327;
}
H5{
font-size:102%;
font-weight:bold;
color:#d90327;
}
H6{
font-weight:bold;
color:#d90327;
}
TFOOT, THEAD{
color:#d90327;
}
TH{
vertical-align: baseline;
font-weight:bold;
color:#d90327;
}
a, a:link, a:visited, a:active{
text-decoration:underline;
color:#d90327;	
}
A:hover{
color:#000;	
}
a.loginbutton:link, a.loginbutton:visited, a.loginbutton:active, a.loginbutton:hover{
color:#d90327;	
}
BLOCKQUOTE, PRE {
font-family:Lucida Console, monospace;
}
ul{
padding-top: 0px;
margin-top: 1px;	
padding-bottom:0px;
margin-bottom:0px;
}
UL LI{
list-style-image:url(img/red_bullet.gif);
}
UL UL LI{
list-style-image:url(img/black_bullet.gif);
}
UL UL UL LI {
list-style-image:url(img/grey_bullet.gif);
}
OL LI   {
list-style-type:    decimal;
}

OL OL LI    {
list-style-type:    lower-alpha;
}

OL OL OL LI {
list-style-type:    lower-roman;
}

HR {
color: dimgrey;
height:1pt;
text-align:left
}

.survey input
{
margin-right: 8px;
}

/* ====  PFL  ===============================================================================================================================================
   ========================================================================================================================================================== */
#dialogIFrameUrl, #dialogSchematicMap, #dialogSeasonTicket, #dialogSendmail{
display:none;
}

p.onlymobile{
display:none;
}
#portrait{
display:none;
}
#floatright{
float: right;
}
#floatright h6, #floatleft h6{
color: #222;
}
#divprint, #divfacebook, #divdetail, #divseasontickets{
margin: 20px 0px 0px 0px;
background-color: #eeeeee;
border: 1px solid #dddddd !important;
}
#divdetail, #divseasontickets{
padding: 20px;
float: left;
}
#divprint{
text-align: right;
background-color: #eeeeee;
border: 1px solid #dddddd !important;
height:23px;
padding-top:7px;
}
#divprint a{
padding-right:3px;
}
#divfacebook{
padding-left:3px;
padding-top:7px;
padding-bottom:3px;
text-align:right;
}
#divmap, #divctaabonnement{
margin: 20px 0px 0px 0px;
}
#divctaabonnement{
padding-left: 20px;
}
#divmobilectaabonnement{
display:none;
}
#divseasontickets, #divlinks, #divservices, #divawards, #divadvertisement{
float: left;
clear: both;
}
 #divlinks, #divservices, #divawards, #divadvertisement{	
margin-top: 20px;
}
.serviceImage, .paymentOptionImage{
margin-right: 4px;
margin-bottom: 4px;
}


#floatleft{
float: left;
}
#divaddress, #divpricing, #divpartners
{
float: left;
margin-top: 20px;
padding: 20px;
background-color: #eeeeee;
border: 1px solid #dddddd !important;
}
#divpaymentoptions{
float: left;
clear: both;
margin-top: 20px;
}
/* onbekend */
#myListMap{
width: 100% !important;
}
.ChooseCityParking a{
color: #d90327 !important;
}
.CarParksTableHeader, .CarParksTableHeader th{
background-color: #D90327;
font-weight: bold;
color: #ffffff;
text-align: left;
}
.CarParksTableHeader a, .CarParksTableHeader a:link, .CarParksTableHeader a:active, .CarParksTableHeader a:visited{
font-weight: bold;
color: #ffffff;
text-decoration: underline;
}
.CarParksTableHeader a:hover{
font-weight: bold;
color: #000000;
}
.CarParksTableRow{
background-color: #D3D4D6;
}
.StartLetter{
padding: 5px 20px;
border-spacing: 10px;
margin: 5px 0px;
border-bottom: 1px solid #D3D4D6;
font-weight: bold;
}
.StartLetterLink_disabled{
color:#999999;
padding-right :12px;
}
.StartLetterLink_disabled:hover{
color:#999999;
text-decoration :none;
}
.StartLetterLink{
padding-right :12px;
color: #e41122;
}
table.StartLetterLink{
padding-top: 10px;
padding-right: 10px;
}
.lettershown{
padding-left: 20px;
font-weight: bold;
}
.CityLink, .CityLink:link, .CityLink:active, .CityLink:hover, .CityLink:visited{
text-transform: uppercase;
font-weight: bold;
}
.CityListSpacer{
height: 20px;
}
.CarParkLink, .CarParkLink a:link, .CarParkLink a:active, .CarParkLink a:hover, .CarParkLink a:visited{
color: #000000;
}
.CarParkLink li{
list-style-image: none;
list-style-type: none;
margin-left: -20px;	
}
.CarParksPerCity{
padding-top: 10px;	
}
.titleTD{
background-color:#D3D4D6;
height: 40px;
padding-left: 10px;
}
.first-word{
font-family: Arial, helvetica, Sans-Serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 5px;
text-transform: uppercase;
color: black;
}
.firstWord {
font-family: Arial, helvetica, Sans-Serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 5px;
text-transform: uppercase;
color: black;
}
.Locator_SearchTable .SubHead{
padding-right:20px !important;
}
.Locator_SearchMainTable td.buttontd .CommandButton, 
.Locator_SearchMainTable td.buttontd a.CommandButton,
.Locator_SearchMainTable td.buttontd a.CommandButton:link,
.Locator_SearchMainTable td.buttontd a.CommandButton:active,
.Locator_SearchMainTable td.buttontd a.CommandButton:visited{
display:block;
float:right;
background-color:#7fc45a;
border: none;
text-decoration:none;
font-weight:700;
color:#fff !important;
cursor:pointer;
margin:0;
white-space: nowrap;
}
.Locator_SearchMainTable td.buttontd a.CommandButton:hover{
background-color:#5da238;
}
.blacklink, a.blacklink, a.blacklink:link, a.blacklink:active, a.blacklink:visited{
color: #333;
}
a.blacklink:hover{
color: #D90327;
}

/* =================	CSS FOR ADVANCED PFL		=================== */
.Locator_SearchMainTable td.searchtd{
padding: 10px;
}
.Locator_SearchMainTable td.buttontd{
padding-top:20px;
padding-left:10px;
}
.searchtd h1{
display:none;
}

.firstWord{
padding-top: 10px;
}
.QPark_AdvancedPFLContent a{
text-decoration: none;
}
.freeSpots{
color: #000 !important;
font-weight: bold;
}
.trend{
display: none;
}
.nicetable{
border: 2px solid #d3d4d6 !important;
border-collapse: separate;
padding-top: 2px;
padding-left: 2px;
}
.nicetable td{
margin-top: 2px !important;
margin-left: 2px !important;
}
.nicetablefirstcolumn{
background-color: #d90327 !important;
color: #fff !important;
padding: 4px;
border-right: 2px solid #eee !important;
border-bottom: 2px solid #eee !important;
}
.nicetablecell{
background-color: #d3d4d6 !important;
text-align: right !important;
width: 100px !important;
padding: 4px;
border-right: 2px solid #eee !important;
border-bottom: 2px solid #eee !important;
}
.shorttermtariffs .nicetablecell{
width: 50px;
text-align: right;
}
.LabelLargerRadius, .LabelRefineLocationTitle, .LabelChooseCityParking, .LabelMultipleResultsRefine{
font-weight: bold;
margin-bottom: 5px !important;
}
.QPark_AdvancedPFL_CityOverview_Detail{
float: left;
padding-top: 20px;
}
#dnn_ctr6948_View_cityOverview_divMapControl{
height: 400px !important;
}
.QPark_AdvancedPFL_CityOverview_Map{
padding-top: 20px;
}
.RefineLocation table{
width: 100%;
}
.tdSearch{
text-align: right;
}
.RefineLocation, .ChooseCityParking, .MultipleResults, .LargerRadius, .SearchOtherParkings .ParkingsNearby{
padding: 10px 20px;
background-color: #eeeeee;
border: 1px solid #dddddd !important;
margin-top: 10px;
}
.ParkingsNearby, .SearchOtherParkings{
margin-top: 10px;
}
.ChooseCityParking table{
width: 100%;
}
.tdParkingCol{
width: 50%;
}
.upperPadding{
padding-top: 15px;
}
.bottomPadding{
padding-bottom: 5px;
}
.variousSeason img{
border: 0px;
}
.seasonticket_new_row{
float: left;  
padding-top: 10px;  
}
.seasonticketname{
background-color: #e41122;
color: #ffffff;
padding-top: 3px;
padding-bottom: 3px;
text-align: center;
}
.seasontickettable{
margin-right: 4px;
}
.CarParkLink li a, .CarParkLink li a:link, .CarParkLink li a:active, .CarParkLink li a:visited, .ResultItem li a, .ResultItem li a;link, .ResultItem li a:active, .ResultItem li a:visited{
color: #000000 !important;
}
.CarParkLink a:hover, .ResultItem a:hover{
color: #e41122;
}
.adresTD{
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
}
.adresTB{
padding-left: 10px;
padding-right: 10px;
}
.adresTB input{
padding-top: 5px;
}
.seasonticketAfterText{
padding-top: 10px;
}
.seasonticketimage{
float: left;
padding: 10px;
width: 60px;
}
.seasonticketdescr{
float: left;
padding-top: 10px;
padding-right: 10px;
width: 480px;
}
.divPopupCTA{
clear: both;
float: right;
margin-right:10px;
margin-top: 20px;    
}
#inline1 p,#inline2 p,#inline3 p,#inline4 p,#inline5 p,#inline6 p,#inline7 p,#inline8 p,#inline9 p,#inline10 p{
margin: 10px;    
}

#inline1 p img, #inline2 p img, #inline3 p img, #inline4 p img, #inline5 p img, #inline6 p img, #inline7 p img, #inline8 p img, #inline9 p img, #inline10 p img{
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
/* =============== SENDMAIL POPUP ===================== */
.MailLabel, .IFrameNormalLinkInfo, .IFrameInfo{
padding: 10px;
font-weight: bold;   
text-align: left;
vertical-align: top; 
}
.TextBoxMailTo, .TextBoxMailFrom, .TextBoxMailSubject{
width: 300px;    
}

.TextBoxIFrameNormalLink, .TextBoxIFrameURL{
width: 500px; 
margin-left: 10px; 
margin-bottom: 10px;  
}
.TextBoxMailMessage{
width: 400px;
height: 100px;    
}
.SendMailCancelButton{
float: left;
}
.SendMailSendButton, .IFrameButton{
float: right;
}
div.SendMailCancelButton a,div.SendMailCancelButton a:link,div.SendMailCancelButton a:visited{
display:block;
float:right;
background-color:#666;
border:1px solid #000;
border-top:1px solid #000;
border-left:1px solid #000;
line-height:130%;
text-decoration:none;
font-weight:700;
color:#fff !important;
cursor:pointer;
margin:0 7px 0 7px;
padding:4px 8px 5px 5px;
}
div.SendMailCancelButton a:active,div.SendMailCancelButton a:hover{
background-color:#000;
border:1px solid #2b2420;
}
div.SendMailSendButton a,div.SendMailSendButton a:link,div.SendMailSendButton a:visited,div.IFrameButton a,div.IFrameButton a:link,div.IFrameButton a:visited{
display:block;
float:right;
background-color:#81bc3e;
border:1px solid #609a1c;
border-top:1px solid #609a1c;
border-left:1px solid #609a1c;
line-height:130%;
text-decoration:none;
font-weight:700;
color:#fff !important;
cursor:pointer;
margin:0 7px 0 0;
padding:10px 40px 12px 40px;
}
div.SendMailSendButton a:active,div.SendMailSendButton a:hover,div.IFrameButton a:active,div.IFrameButton a:hover{
background-color:#609a1c;
border:1px solid #40780a;
}

/*-safari prob content rotator-*/
.rrRelativeWrapper {
margin: 0px !important;
padding: 0px !important; 
overflow: hidden !important; 
}
   

/* ============================= CSS for My Q-Park ========================= */
.Itomni_AccountLoginContent  table{
width: 80% !important;
}
#dnn_ctr4711_ManageUsers_cmdProfile{
display:none;
}
#dnn_ctr4711_ManageUsers_pnlPassword table table{
display:none;
}
#dnn_ctr4711_ManageUsers_pnlPassword table{
width: 100%;
}
#dnn_ctr4711_ManageUsers_Password_tblChange td{
width: 50%;
}
#dnn_ctr4711_ManageUsers_Password_pnlChange table{
display: table !important;
}
.Itomni_AccountLoginContent .StandardButton{
margin-top: 10px;
margin-bottom: 10px;
background-color:#7fc45a;
border: none;
text-decoration:none;
font-weight:700;
color:#fff !important;
cursor:pointer;
margin:0;
white-space: nowrap;
}
.Itomni_AccountLoginContent .StandardButton:hover{
background-color:#5da238;
}
.AuthenticationContent, #dnn_ctr3387_Login_pnlLogin{
height: 185px;
}
#dnn_ctr5001_SignIn_tdPassword .CommandButton{
display: none;
}
#dnn_ctr5001_ModuleContent table{
display: block;
padding-bottom: 0px;
}
#dnn_ctr5001_SignIn_Password_lblChangeHeading{
display: block;
padding-top: 10px;
color: #000000;
font-weight: bold;
letter-spacing: 5px;
text-transform: uppercase;
}
.Itomni_AccountLoginContent .normaltextbox{
width: 120px !important;
}
#dnn_ctr5001_SignIn_pnlPassword table{
display: block;
}
#dnn_ctr5001_SignIn_pnlPassword table table{
display: none;
}
#dnn_ctr5001_SignIn_Password_pnlChange table{
display: block !important;
width: 280px;
}
#dnn_ctr5001_SignIn_Password_pnlChange table td{
width: 140px;
}
#dnn_ctr5001_SignIn_Password_pnlChange table td img{
display: none;
}
#dnn_ctr5001_SignIn_Password_lblChangeHelp{
display: none;
}
#dnn_ctr5001_SignIn_pnlPassword table{
width: 280px;
}
#dnn_ctr5001_SignIn_pnlLogin table{
display: block;
}
.LoginPanel table, .LoginPanel table td{
padding: 2px;
margin: 0px;
}
.loginpanel .help{
display: none;
}
.LoginPanel img{
display: none;
}
.LoginPanel td.subhead{
padding: 0px;
margin: 0px;
}
.DivEmphasis{
width: 85% !important;
}
.DNN_FAQsContent .SubHead, .DNN_FAQsContent a.SubHead, .DNN_FAQsContent a.SubHead:link, .DNN_FAQsContent a.SubHead:active, .DNN_FAQsContent a.SubHead:visited, .DNN_FAQsContent a.SubHead:hover{
font-size: 100%;
color: #000;
font-weight: bold;
text-decoration: none;
}
.DNN_FAQsContent a.SubHead:hover{
color: #d90327;
}
.UDT_Form .RadEditor, #tblAddFaq .RadEditor{
height:100% !important;
}
.UDT_Form .RadEditor .reContentCell, #tblAddFaq .RadEditor .reContentCell{
height:200px !important;
}
.DivEmphasis .FormTitle{
text-transform: none !important;
}
.topx----, .top-x---, .top--x--, .top---x-, .top----{
line-height: 100%;
}
.linkbutton{}
.actionbutton{}
.readmorebutton{}
#dnn_ctr5954_View_Edit_lblVATNumber, #dnn_ctr5954_View_Edit_txtVAT{
display:none;
}

/* -------------------------------------------- */
/*			BLOG			*/
/* -------------------------------------------- */
img[title^="Warning"]  
{ display: none;}
a[id$="_hlPermaLink"]  
{ display: none;}.SearchOptions, .BlogBody, .BlogDescription {
	font-family:  Arial;
}

.album-item .NormalBold{
	font-weight: normal !important;
}

/* ============================= CSS for My Q-Park ========================= */

.LoginPanel table, .LoginPanel table td
{
	padding: 5px;
	margin: 0px;
}

.loginpanel .help
{
	display: none;
}

.LoginPanel img
{
	display: none;
}

.LoginPanel td.subhead
{
	padding: 0px;
	margin: 0px;
}

.companyddlink span span
{
	padding: 0px;
}
.adresTD
{
	background-color: #eee;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}

.adresTB
{
	background-color: #eee;
	padding-left: 10px;
	padding-right: 10px;
}
.adresTB input
{
	padding-top: 5px;
}
.nonvisibleTextbox
{
	display: none;
}

#dnn_ctr6094_ManageUsers_cmdProfile, #dnn_ctr4868_ManageUsers_cmdProfile
{
    display: none !important;    
}

#dnn_ctr4868_ManageUsers_User_UserEditor_ctl03_DisplayName_Label
{
	display: none !important;
}

#dnn_ctr4868_ManageUsers_User_UserEditor_tbl span.NormalTextBox
{
	display: none !important;
}

#dnn_ctr4868_ManageUsers_User_cmdDelete
{
	display: none !important;
}

dnn_ctr6094_ManageUsers_pnlPassword table
{
	width: 600px !important;
}

dnn_ctr6094_ManageUsers_pnlPassword table td table td
{
	width: 300px !important;
}

#dnn_ctr4868_ManageUsers_User_UserEditor_ctl00_Username_Label
{
	display: none !important;
}

#dnn_ctr6094_ManageUsers_User_UserEditor, #dnn_ctr6094_ManageUsers_User_UserEditor table, #dnn_ctr6094_ManageUsers_User_UserEditor table div
{
	width: 500px !important;
}

#dnn_ctr6094_ManageUsers_User_UserEditor table div div
{
	width: 250px !important;
	margin-bottom: 5px;
}

div.Invoices
{
	float: left;
}

div.infobox
{
	float: right;
	width: 180px;
	background-color: #d90327 !important;
	color: #fff; 
	padding: 5px;
	font-weight: bold;
}

div.infobox a, div.infobox a:link, div.infobox a:hover, div.infobox a:active, div.infobox a:visited
{
	color: #fff;
	text-decoration: underline;
}

.header
{
	padding: 6px 5px !important;
	font-weight: bold !important;
	color: #fff;
	background-color: #d90327 !important;
}
.companyname
{
	font-weight: bold;
	padding: 10px 0px 0px 0px !important;
}

.companyddlink
{
	text-align: right;
	padding: 10px 0px 0px 0px !important;
}

.companyddlink span
{
	display: block;
	background-color: #ddd;
	padding: 2px;
}
.companyname span
{
	display: block;
	background-color: #ddd;
	padding: 2px;
}
.paymentbutton
{
	text-align: center;
}

.paymentbutton a
{
	color:#000 !important;  
	padding: 0px 10px;
	background-color:#eee;   
	border: 1px solid #669966;   
}

.paymentbutton a:hover
{
	color:#d90327 !important;  
	padding: 0px 10px;
	background-color:#eee;   
	border: 1px solid #d90327;   
}
td.icon
{
	text-align: center;
	padding: 0px 5px;
	background-color:#eee;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;   
}

td.icon a img
{
	padding-top:5px;
}
td.invoicenbr
{
	padding: 0px 5px;
	background-color:#eee;   
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;   
}
td.invoicenbr a
{
	color: #000 !important;   
}
td.date
{
	padding: 0px 5px;
	background-color:#eee;   
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;   
}
td.status
{
	padding: 0px 5px;
	background-color:#eee;   
	display:none;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;   
}
td.duedate
{
	padding: 0px 5px;
	background-color:#eee;   
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;   
}
td.amount
{
	text-align: right;
	padding: 0px 5px;
	background-color:#eee;   
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;   
}
td.pay
{
	text-align: center;
	padding: 0px 5px;
	background-color:#eee;   
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;   
}
td.totalamount
{
	font-weight: bold;
	text-align: right;
	padding: 0px 5px;
}
.passeddue td, .passeddue td a
{
	color: #d90327 !important;
	font-weight: bold !important;
}

.archivedheader
{
	font-weight: bold;
	font-size: 16px;
	
}

.DivEmphasis
{
	background-color: #fff !important;
	border: none !important;
	margin-bottom: 20px;
	padding: 0px;
}
